applicationSet: true
name: "ingress-{{project}}"
project: "{{project}}"
destination:
  server: "{{apiServer}}"
  namespace: ingress
sources:
- repoURL: 'https://aws.github.io/eks-charts'
  chart: aws-load-balancer-controller
  targetRevision: "1.7.2"
  helm:
    releaseName: aws-load-balancer-controller
    valueFiles:
      - $values/argo-apps/aws-load-balancer-controller/values.yaml
- repoURL: "git@github.com:suno-ai/glockenspiel.git"
  ref: values
  targetRevision: "main"
